<section class="container">
    <div class="row">
        <h2 class="oe_slogan" style="color:#875A7B;">Variant List Price Editable</h2>
        <div class="text-center" style="text-align:left;">
            <p class="oe_mt16">
            In Odoo, You can't set Variant List Price. Variant List Price is calculated on the base of Template Price + Extra Price per different attributes. 
            By Installing this App, list price will be directly editable per each variant.
             This app has removed feature of setting extra price per different Attributes of a Template. So, per each attribute, 
             extra price is disabled in Website Product Page.
            </p>
        </div>
    </div>
</section>

<section class="container">
    <div class="oe_row oe_spaced" style="width:45%;">
           <a style="color:white;font-size:28px;font-family: &quot;Lato&quot;, &quot;Open Sans&quot;, &quot;Helvetica&quot;, Sans;font-weight: bold;word-spacing: 2px;" href=" https://www.emiprotechnologies.com/free-trial?app=ecommerce-variant-list-price-editable&version=12&edition=enterprise" target="_blank"> <div class="contct_us_btn" style="padding:23px;margin: 0 auto;display: block;background-color: #8F3F79;text-align: center;font-weight: bold;box-shadow: 2px 1px 12px 3px #ece6e6;">
            	Request a Free Demo<div></div>
            </div></a>
    </div>
</section>

<section class="container">
    <div class="row">
       
			<div class="oe_mt32">
	            <img class="img img-responsive" src="1.png" style="margin:0px auto;" />
	        </div>
    </div>
</section>
<section class="container">
    <div class="row">
       
			<div class="oe_mt32">
	            <img class="img img-responsive" src="2.png" style="margin:0px auto;" />
	        </div>
    </div>
</section>
<section class="container">
    <div class="row">
       
			<div class="oe_mt32">
	            <img class="img img-responsive" src="3.png" style="margin:0px auto;" />
	        </div>
    </div>
</section>


<section class="container">
    <div class="oe_row oe_spaced" >
		
		
        	<h2 class="oe_slogan">Fabula Looks Stunning With,</h2>
        	
        	<div class="mt16 col-md-3" style="float: left;">
	            <a href="https://www.odoo.com/apps/themes/11.0/theme_clarico/" target="_blank"><img class="img img-responsive" src="ThemeClarico.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"></a>
	        </div>
        	
        	     	
        	<div class="mt16 col-md-3" style="float: left;">
	            <a href="https://www.odoo.com/apps/themes/10.0/theme_honos/" target="_blank"><img class="img img-responsive" src="ThemeHonos.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"></a>
	        </div>
	             
	        
	        <div class="mt16 col-md-3" style="float: left;">
	            <a href="https://www.odoo.com/apps/themes/10.0/theme_bellus/" target="_blank"><img class="img img-responsive" src="ThemeBellus.jpg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"></a>
	        </div>
	        
	         <div class="mt16 col-md-3" style="float: left;">
	            <a href="https://apps.odoo.com/apps/themes/11.0/theme_octra/" target="_blank"><img class="img img-responsive" src="ThemeOctra.jpeg" style="box-shadow:unset;max-height: unset;max-width: 100%;width: auto;margin: 0 auto;"></a>
	        </div>
	        
    </div>
</section>

<section class="oe_container"><h2 style="color: #091E42;font-family: &quot;Montserrat&quot;;text-align: center;margin: 25px auto;text-transform: uppercase;" class="oe_slogan">
         <b>Suggested Products</b>
      </h2>

<div id="demo" class="row carousel slide mt64 mb32" data-ride="carousel">
   <!-- The slideshow -->
   <div class="carousel-inner">
      <div class="carousel-item active">
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/10.0/ecommerce_category_attribute_ept/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Product-Attribute-in-Category-Page-suggested image.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     Category Attribute
                  </h4>
               </div>
            </a>
         </div>
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/11.0/ecommerce_variant_multi_image/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="eCommerce-Variant-Multi-Image-suggested image.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     eCommerce Multi Images Per Variant
                  </h4>
               </div>
            </a>
         </div>
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/12.0/promotion_ept/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Manage-Sale-Promotions-in-Odoo.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     Manage Sale Promotions in Odoo
                  </h4>
               </div>
            </a>
         </div>
      </div>
      <div class="carousel-item">
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/12.0/ecommerce_promotion_ept/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Coupon-Code-in-Odoo-eCommerce.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                    Coupon Code in Odoo eCommerce
                  </h4>
               </div>
            </a>
         </div>
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/11.0/fabula_livechat/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Fabula-Live-Chat-for-Odoo-Website-suggested image.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     Fabula Live Chat for Odoo Website
                  </h4>
               </div>
            </a>
         </div>
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/12.0/seo_suite_odoo_ecommerce/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="SEO-Suite-Odoo-eCommerce suggested image.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                    SEO Suite Odoo eCommerce
                  </h4>
               </div>
            </a>
         </div>
      </div>
      <div class="carousel-item">
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/12.0/sale_order_confirm_transfer/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Automated-Sales-Order-Processing.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     Automated Sales Order Processing
                  </h4>
               </div>
            </a>
         </div>
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/12.0/auto_suggest_supplier_ept/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Auto-Suggest-Supplier-in-Reordering-Process.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     Auto Suggest Supplier in Reordering Process
                  </h4>
               </div>
            </a>
         </div>
         <div class="col-xs-12 col-sm-4 col-md-4 mb16 mt16" style="
            float: left;
            ">
            <a href="https://apps.odoo.com/apps/modules/12.0/purchase_workflow_process_ept/" target="_blank">
               <div style="box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);border-radius: 10px;">
                  <img class="img img-responsive center-block" style="border-top-left-radius: 10px;border-top-right-radius: 10px;" src="Automated-Purchase-Order-Processing.jpg">
                  <h4 class="mt0" style="padding:6% 4%;text-align: center;white-space: nowrap;width: 100%;overflow: hidden;text-overflow: ellipsis;font-family: Roboto-medium;">
                     Automated Purchase Order Processing
                  </h4>
               </div>
            </a>
         </div>
      </div>
   </div>
   <!-- Left and right controls -->
   <a class="carousel-control-prev" href="#demo" data-slide="prev" style="left:-25px;width: 35px;color: #000;">
   <span class="carousel-control-prev-icon"><i class="fa fa-chevron-left" style="font-size:24px"></i></span>
   </a>
   <a class="carousel-control-next" href="#demo" data-slide="next" style="right:-25px;width: 35px;color: #000;">
   <span class="carousel-control-next-icon"><i class="fa fa-chevron-right" style="font-size:24px"></i></span>
   </a>
</div>

</section>



<section class="container">
    <div class="oe_row oe_spaced" style="width:100%;margin-top: 30px;">
            <div class="contct_us_btn" style="padding:7px;margin: 0 auto;display: block;width: 20%;background-color: #087dda;text-align: center;">
            	<a style="color:white;font-size:20px;" href="http://www.emiprotechnologies.com/odoo-apps-support" target="_blank">Get Support</a>
            </div>
    </div>
</section>
